Page MenuHomePhabricator

[Regression] Clicking watch star in search results takes me to page
Closed, ResolvedPublic

Description

Visit http://en.m.wikipedia.beta.wmflabs.org/wiki/Shanghai
Do a search
click the star on the top result
You are taken to the page.
Expected: the watchstar gets updated.

Given the low usage of this feature this might be a good time to remove it instead. Thoughts @JKatzWMF

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to Incoming on the Readers-Web-Backlog board.
Jdlrobson added subscribers: Jdlrobson, JKatzWMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 24 2015, 8:11 PM
phuedx renamed this task from Clicking watch star in search results takes me to page to [Regression] Clicking watch star in search results takes me to page.Jun 26 2015, 4:49 PM
phuedx removed a project: Readers-Web-Backlog.
phuedx set Security to None.

Also, note that the watchstar does get updated. You can see it by searching the same term again.

bmansurov moved this task from To Do to Doing on the Reading-Web-Sprint-50-The-X-Files board.

Change 221848 had a related patch set uploaded (by Bmansurov):
Search overlay: do not navigate away from the page when a watchstar is clicked

https://gerrit.wikimedia.org/r/221848

Change 221848 merged by jenkins-bot:
Search overlay: do not navigate away from the page when a watchstar is clicked

https://gerrit.wikimedia.org/r/221848

phuedx closed this task as Resolved.Jul 1 2015, 1:54 PM
phuedx moved this task from Ready for Signoff to Done on the Reading-Web-Sprint-50-The-X-Files board.
phuedx added a subscriber: phuedx.